.products-page
  .project-edit-container
    .project-edit-content

      = form_for @product, html: { :multipart => true, class: 'new_project form-horizontal' } do |f|
        = render 'form', f: f
        .form-actions
          = f.submit 'Sačuvaj promjene', class: "btn btn-save"